| Home | Libraries | People | FAQ | More

## Struct template is_unique_ptr_convertible<false, FromPointer, ThisPointer>

boost::move_upd::is_unique_ptr_convertible<false, FromPointer, ThisPointer>

## Synopsis

    // In header: <boost/move/unique_ptr.hpp>

    template<typename FromPointer, typename ThisPointer>
    struct is_unique_ptr_convertible<false, FromPointer, ThisPointer> :
      public boost::move_upmu::is_convertible< FromPointer, ThisPointer >
    {
    };